Subject: Re: bug#6247: Request a pause

From: Erik Auerswald <[email-masked]>
Date: Sat, 22 May 2010 20:12:33 +0200

Hi,

On 05/22/2010 06:16 PM, Mark A Powell wrote:
> Hello,  I just read the "man" for the ls command.  I didn't see an
> option for pause, as in DOS (dir/p).  There are times when it would be a
> great help when, viewing more than one page of files in a directory.
> I hope this is not something, I over looked.

There is no such option, you can pipe the output of ls into your pager 
for this. Of course this enables you to use all the features of said 
pager, e.g. searching or scrolling backwards.

Example:
ls | less

Erik